Subject: Re: PBY-5A "black cat"
From: "Steve Bamford ARC" <[email-masked]>
To: "Joe Willis" <[email-masked]>
Date: Sun, 4 May 2003 22:27:26 -0700

----- Original Message ----- 
  From: Joe Willis 
  To: [email-masked] 
  Sent: Sunday, April 27, 2003 1:28 PM
  Subject: PBY-5A "black cat"

  1/48 Revell-Monogram PBY-5A

  [pby-5a-2]

  did the black cat cause it was an "easy paintjob" HA was I wrong......, detailed instructions on how I got this paint scheme are in the tools and tips section of this site.  [pby-5a-4 here] Cloth areas were lightly sanded to "fade" metal areas were heavily "chipped" lots of screw ups but oh well.

  [pby-5a-1 here]

  I added 2, 20mm cannons to the nose as a "field mod" it acctually didn't appear on this bird but I liked the thought of a cat going into a shallow dive for a strafing attack.

  "A good plan executed right now is far better than a perfect plan executed next week." 

  George S. Patton Joe 

------------------------------------------------------------------------------
  MSN 8 with e-mail virus protection service: 2 months FREE*